Curewell Doctor-Android - Bug #2809

doctor add appointment through patient id and submit successfully, after book appointment another

patient id (name) showing doctor dashboard.

06/21/2022 07:18 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

. Login with valid credentials

. click on side menu

. Go with appointments

. click on add icon

. submit

. show admin dashboard screen
See attached screenshot:

History

#1 - 07/19/2022 04:02 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/22/2022 10:33 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
